/* Title rules */

.title_container {
  font-size: calc(1.5vw + 1.5vh);
  /*font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", "Geneva", Verdana, sans-serif;*/
  color: rgb(231, 231, 231);
  text-align: center;
}

/* CSS Animations */

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

input{
  color:white;
  background-color: black;
}